# Translation of Themes - Twenty Seventeen in Persian (Afghanistan)
# This file is distributed under the same license as the Themes - Twenty Seventeen package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-10-29 01:00:19+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: fa\n"
"Project-Id-Version: Themes - Twenty Seventeen\n"

#: single.php:34 comments.php:72
msgid "Next"
msgstr "بعد"

#: template-parts/post/content-none.php:17 search.php:26
msgid "Nothing Found"
msgstr "چیزی پیدا نشد"

#: searchform.php:20
msgctxt "submit button"
msgid "Search"
msgstr "جستجو"

#: index.php:53 archive.php:49 search.php:50
msgid "Previous page"
msgstr "صفحۀ قبل"

#: index.php:54 archive.php:50 search.php:51
msgid "Next page"
msgstr "صفحۀ بعد"

#: comments.php:82
msgid "Comments are closed."
msgstr "نظر دادن بسته شده است."

#. translators: %s: WordPress
#: template-parts/footer/site-info.php:21
msgid "Proudly powered by %s"
msgstr "با افتخار از %s استفاده شده است"

#: header.php:28
msgid "Skip to content"
msgstr "به محتویات بروید"

#: template-parts/navigation/navigation-top.php:17
msgid "Menu"
msgstr "فهرست"

#: template-parts/post/content.php:64 template-parts/post/content-audio.php:91
#: template-parts/post/content-image.php:68
#: template-parts/post/content-video.php:90
#: template-parts/post/content-gallery.php:78
#: template-parts/page/content-front-page.php:48
#: template-parts/page/content-page.php:26
msgid "Pages:"
msgstr "صفحات:"

#: inc/customizer.php:63
msgid "Dark"
msgstr "تیره"

#: searchform.php:17
msgctxt "label"
msgid "Search for:"
msgstr "جستجو برای:"

#. Author of the theme
msgid "the WordPress team"
msgstr "گروه وردپرس"
